.testimonial {
	margin: 70px 0;
}
.testimonial__container {
	text-align: center;
}
.testimonial__img {
    max-width: 80px;
    margin: 0 auto;
}
.testimonial__name {
	font-size: 18px;
	font-weight: 700;
	margin-top: 15px;
}
.testimonial__name span {
	font-weight: 400;
}
.testimonial__quote p {
	font-size: 22px;
	font-weight: 400;
	line-height: 32px;
	margin-top: 25px;
	margin-bottom: 5px;
}
.testimonial .slick-dots {
    bottom: -40px !important;
}